@charset "utf-8";
/* CSS Document */
body{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/bodybg.gif) top repeat-x #f5f5f5 fixed;
	padding:0;
	margin:0;
}
a{
	color:#bdbdbd;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555555;
	line-height:21px;
	float:left;
}
.headline{
	color:#4a494a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-decoration:none;
	margin:0;
	padding:5px 0;
	display:block;
}
.headline:hover{
	text-decoration: underline;
	color:#0fa9c5;
}
#kicker a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}
#frameholder{
}
#contentframe{
	width:992px;
	margin:auto;
	text-align:center;
}
/*===*/
#globalnav{
	width:992px;
	height:30px;
	background: url(http://www.inquirer.net//videos/images/top-10-2011/globalnavBg.gif);
	position:fixed;
}
#globalnav_left{
	float:left;
}
#globalnav_left ul{
	width:600px;
	padding:3px 0 0 0;
	margin:0;
}
#globalnav_left li{
	float:left;
	margin-right:10px;
	list-style:none;
}
#globalnav_left li a{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	color:#8b8e8e;
	text-decoration:none;
}
#globalnav_left li a:hover{
	color:#CCC;
	text-decoration:underline;
}
#globalnav_right{
	float:right;
}
#globalnav_right ul{
	padding:3px 10px 0 0;
	margin:0;
}
#globalnav_right li{
	float:left;
	margin-left:10px;
	list-style:none;
}
#globalnav_right li a{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	color:#8b8e8e;
	text-decoration:none;
}
#globalnav_right li a:hover{
	color:#CCC;
	text-decoration:underline;
}

/*===*/
#masthead{
	width:992px;
	height:60px;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/mastheadshade.jpg) right no-repeat #00559a;
	margin-top:30px;
	position:fixed;
	z-index:2;
}
#masthead_left{
	float:left;
}
#masthead_right{
	float:right;
}
/*==*/
#sidebar_left{
	float:left;
	width:208px;
	margin:134px 0 0 0;
	position:fixed;
}
/*==*/
#contentholder{
	float:left;
	border-left:1px dashed #bdbdbd;
	width:770px;
	border-right:1px dashed #bdbdbd;
	margin:134px 0 0 210px;
	z-index:100;
}
#tickernews{
	
}
#ticker_left{
	
}
#ticker_right{
	
}
#topnav{
	clear:both;
	width:992px;
	height:33px;
	margin-top:90px;
	position:fixed;
	z-index:1;
	background:#49586a;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
#topnav_left{
	float:left;
	width: 800px;
}
#topnav_left ul{
	margin:0;
	padding:0;
}
#topnav_left ul li{
	list-style:none;
	float:left;
	margin:0;
	border-right:1px solid #191919;
	height:33px;
}
#topnav_left ul li a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	display:block;
	padding:10px;
}
#topnav_left ul li a:hover{
	text-decoration:underline;
	color:#FFF;
}
#topnav_right{
	float:right;
	width:100px;
	padding:7px 0 0 0;
}
#topnav_right ul{
	padding:0;
	margin:0;
}
#topnav_right li{
	list-style:none;
	float:left;
	height:35px;
}
#topnav_right li a{
	display:block;
	text-indent:-9999px;
}
#topnav_right li a:hover{
	
}
#content{
	width:543px;
	float:left;
	border-right:1px dashed #bdbdbd;
	padding:20px;
}
#contentdiv{
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
}
#contentdiv img{
	float:left;
	margin:0 10px 0 0;
}
#content div{
	text-align:left;	
	float:left;
}
#sidebar_right{
	float:right;
	padding:20px 15px 0 0;
	width:156px;
}
#sidebar_right ul{
	padding:0;
	margin:0;
}
#sidebar_right li{
	list-style:none;
}
#sidebar_right li a{
	
}

/*==*/

#footer{
	
}

/**/
#homebtn{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/homebtn.gif) no-repeat -20px 0;
	width:19px;
	height:19px;
}
#homebtn:hover{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/homebtn.gif) no-repeat -1px 0;
}
#inqlogo{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/logo.jpg);
	width:298px;
	height:60px;
	text-indent:-9999px;
}
#googlesearch_top{
	background:#fff;
	width:340px;
	height:30px;
	margin:15px 30px 0 0;
}
#topnav_selected{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/topnavselected.png) center bottom #0fa9c5 no-repeat;
	height:13px;
	/* width:106px; */
	color:#fff;
	margin:1px 0 0 0;
}
#Facebookbtn{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/facebookbtn_top.gif) -23px 0 no-repeat;
	height:23px;
	width:23px;
}
#Facebookbtn:hover{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/facebookbtn_top.gif) no-repeat;
}
#twitterbtn{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/tweeterbtn_top.gif) -18px 0 no-repeat;
	width:18px;
	height:23px;
	margin-left:10px;
}
#twitterbtn:hover{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/tweeterbtn_top.gif) no-repeat;
}
#rssfeedsBtn{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/rssbtn_top.gif) -24px 0 no-repeat;
	width:24px;
	height:23px;
	margin-left:10px;
}
#rssfeedsBtn:hover{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/rssbtn_top.gif) no-repeat;
}
#toptenLogo{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/toptenlogo3.jpg) no-repeat;
	width:188px;
	height:149px;
	text-indent:-9999px;
	display:block;
}
.clearfix{
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
	clear:both;
}
#leaderboard_holder{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/adtext_LB.gif) right top no-repeat #49586a;
	padding:10px;
	text-align:left;
	height:90px;
}
#leaderboard_footer{
	background:url(http://www.inquirer.net//videos/images/top-10-2011/adtext_LB.gif) right top no-repeat #49586a;
	padding:10px;
	text-align:left;
	height: 90px;
}
#ten{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/10.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#nine{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/09.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#eight{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/08.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#seven{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/07.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#six{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/06.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#five{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/05.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#four{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/04.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#three{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/03.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#two{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/02.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#one{
	display:block;
	background:url(http://www.inquirer.net//videos/images/top-10-2011/01.gif) no-repeat;
	width:59px;
	height:59px;
	float:left;
	text-indent:-9999px;
	padding:0 10px 0 0;
}
#kickerdate{
	color:#4a494a;
	text-decoration:none;
	margin-left:5px;
}
#kickertime{
	color:#82848e;	
	text-decoration:none;
	margin-left:5px;
}
#kickercomment, .dsq-postid{
	color:#c55452;
	text-decoration:none;
	margin-left:5px;
	
}
.readmorebtn{
	color:#f85d09;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	float:left;
}
.readmorebtn:hover{
	text-decoration:underline;
}
.addedlinks{
	color:#007fc8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	float:left;
	margin-left:5px;
}
.addedlinks:hover{
	text-decoration:underline;
}
#inquirer_search 
{
width: 335px;
height: 24px;
}
/**/
#sidenav{
	text-align:right;
}
#sidenav ul{
	padding:0;
	margin:10px 20px 0 0;
	border-top:1px solid #ccc;
}
#sidenav li{
	list-style:none;
	border-bottom:1px solid #ccc;
	padding:10px 5px 10px 0;
}
#sidenav li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#969ba1;
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
#sidenav li a:hover{
	color:#0fa9c5;
	font-weight:bold;
}
.adtext{
	background:#e0e0e0;
	height:15px;
	display:block;
	margin:0 0 10px 0;
	display:block;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999;
}
.adtext:hover{
	text-decoration:underline;
}
#marketplace{
	padding:10px 0 0 0;	
	text-align:left;
}
#marketplace li a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:13px;	
}
#buttonAds img{
	
}
#marketplace img{
	border:1px solid #ccc;
	padding:6px 23px;
	background:#eee;
	margin-bottom:2px;
}
#marketplace img:hover{
	background:#fff;
}
.mpTitle, .mp_headline{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	display:block;
	padding:0 0 5px 0;
}
.mpDesc, .mp_font{
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#skyscraper{
	width:156px;
	min-height:600px;
	background:#666;
	margin-top:10px;
}
#skyscraperFooter{
	width:156px;
	height:600px;
	background:#666;
	margin-top:10px;
}
/**/
#footer{
	background:#eeebeb;
	width:770px;
	height:400px;
	text-align:left;
}
.footerHolder{
	margin:18px 0 0 18px;
	float:left;
	background:#f5f5f5;
	padding:10px;
	border:1px solid #ccc;
}
.footerHolder ul{
	padding:0;
	margin:0;
}
.footerHolder ul li{
	list-style:none;	
}
.footerHolder ul li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#8f847e;
	font-size:12px;
	text-decoration:none;
}
.footerHolder ul li a:hover{
	text-decoration:underline;
	color:#333;
}
.footerTitle{
	display:block;
	width:210px;
	border-bottom:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	color:#0083b3;
	text-decoration:none;
	padding-bottom:5px;
	font-weight:bold;
}
#copyright{
	width:772px;	
	border-top:1px solid #ccc;
	margin-top:10px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
#copyright a{
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
